Subject: Re: bug#10897: sending mail via report-emacs-bug

From: Thierry Volpiatto <[email-masked]>
Date: Sat, 03 Mar 2012 11:04:27 +0100

Thierry Volpiatto <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> From: Thierry Volpiatto <[email-masked]>
>>> Date: Sat, 03 Mar 2012 09:42:24 +0100
>>> Cc: [email-masked]
>>> 
>>> I can't try without sending a bug-report
>>
>> Why can't you? just edit the "To" address to your own, before actually
>> sending it, and Bob's your uncle.
> Of course :-), I can also change variable value.
> But there is nothing to edit and this is not the problem.
>
> Unless I have a Gnus session open, when I do M-x report-emacs-bug,
> I am prompted for subject, I write subject, then RET and
> "Subject" and "To" fields are empty, and when I do C-c C-c I have an
> error like:
>
> Send this bug report to the Emacs maintainers? (y or n)  y
> Sending...
> message-send: No methods specified to send by
>
> When a Gnus session is open and I do M-x report-emacs-bug, it works
> normally. ("Subject" and "To" are completed.)
>
> So I think this is a bug.
I confirm it is a bug as this doesn't happen in 24.0.92, it start to bug
at beginning of 24.0.93 pretest.

-- 
  Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997